uuid: f0ae2b16-c0cd-4fcd-bc2d-4920dce0b9ec
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.add_to_cart
label: 'add to cart'
targetEntityType: commerce_product_variation
cache: true
